package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class LessonGroupDetailDTO implements Serializable {

    private static final long serialVersionUID = 2705836380564961286L;

    private String lessonGroupId;
    private String groupName;
    private String groupCourseId;
    private String courseName;
    private String courseKnowId;
    private String courseTime;
    private String startTime;
    private List<Map<String, Object>> studentList;

    public String getLessonGroupId() {
        return lessonGroupId;
    }

    public void setLessonGroupId(String lessonGroupId) {
        this.lessonGroupId = lessonGroupId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getGroupCourseId() {
        return groupCourseId;
    }

    public void setGroupCourseId(String groupCourseId) {
        this.groupCourseId = groupCourseId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getCourseKnowId() {
        return courseKnowId;
    }

    public void setCourseKnowId(String courseKnowId) {
        this.courseKnowId = courseKnowId;
    }

    public String getCourseTime() {
        return courseTime;
    }

    public void setCourseTime(String courseTime) {
        this.courseTime = courseTime;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public List<Map<String, Object>> getStudentList() {
        return studentList;
    }

    public void setStudentList(List<Map<String, Object>> studentList) {
        this.studentList = studentList;
    }
}
